LAYER OF EXTREME VALUE
======================

Description
-----------

Parameters
----------

- ``Grids[MultipleInput]``:
- ``Method[Selection]``:

Outputs
-------

- ``Result[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:layerofextremevalue', grids, criteria, result)

	Available options for selection parameters:

	criteria(Method)
		0 - [0] Maximum
		1 - [1] Minimum
